> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 區塊鏈 - 列表

> 取得支援的區塊鏈列表



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/blockchain
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/blockchain:
    get:
      tags:
        - Blockchain
      summary: 區塊鏈 - 列表
      description: 取得支援的區塊鏈列表
      operationId: get.supported.blockchains
      responses:
        '200':
          description: 成功回應
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Blockchain'
components:
  schemas:
    Blockchain:
      type: object
      description: Blockchain information
      required:
        - symbol
        - name
        - explorerUrl
        - chainId
      properties:
        chainId:
          type: integer
          format: int64
          description: 區塊鏈 Chain ID
          example: 1
        explorerUrl:
          type: string
          description: 區塊鏈瀏覽器 URL
          example: https://explorer.solana.com
        name:
          type: string
          description: 區塊鏈顯示名稱
          example: Solana
        symbol:
          type: string
          description: 區塊鏈代號
          example: SOL
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````